/* Obrazky v clancich
----------------------------------------------- */
@media only screen and (max-width: 480px) {

.article .article-img-fly-left {float: none; margin: 10px 0;}
.article .article-img-fly-left img {width: 100%; margin-bottom: 10px;}

.article .article-img-fly-right {float: none; margin: 10px 0;}
.article .article-img-fly-right img {width: 100%; margin-bottom: 10px;}

.postdate-comment {visibility: hidden;}

}



/* Tablet landscape
----------------------------------------------- */
@media only screen and (max-width: 980px) {

body, #container, #content, #header, #footer {background: #2D2D2D;}

#container {width: 100%;}
#content {width: 100%; float: left; padding: 0; margin: 0;}

#header {height: 160px;}
#footer {width: 96%; padding: 20px 2%; text-align: left; height: auto;}

#image img {width: auto; max-width: 96%; margin: 0;}
#info {width: auto; max-width: 96%; margin: 20px auto;}

#slides img {width: 100%; height: auto;}

#sidebar {display: none;}

.standart-content, .blog-content {width: 94%; margin-left: 3%;}

.lista {margin-left: 3%;}

.article {width: 94%; margin-left: 3%;}

.social {margin-left: 1%;}

#kontakt {margin-left: 3%;}

.article img {max-width: 100%;}

}



/* Tablet portrait
----------------------------------------------- */
@media only screen and (max-width: 770px) {

#kontakt {width: 40%;}
#formular {width: 53%;}

.post-comment {margin: 0 0 16px 2%; width: 500px; float: left;}
.post-comment-reply {margin: 0 0 16px 2%; width: 470px; float: left; overflow: hidden;}

.gallery-menu {width: 96%; padding: 0 2%; margin: 0;}

.social-article {width: 96%; padding: 0 2%; margin-left: 0;}

#flag {top: 18px;}
#flag #flagin {width: 35%;}

#socialmenu {top: 18px;}
#socialmenu #socialmenuin {width: 75%;}

}



/* Tablet mezikrok
----------------------------------------------- */
@media only screen and (max-width: 700px) {

#header {height: 130px;}

#header h1, #header h2 {width: 400px; height: 100px; background-size: 400px 100px;}
#header h1 a, #header h2 a {width: 400px; height: 100px;}

}



/* Smartphones landscape
----------------------------------------------- */
@media only screen and (max-width: 560px) {

#header {height: 110px;}

#header h1, #header h2 {width: 300px; height: 75px; background-size: 300px 75px;}
#header h1 a, #header h2 a {width: 300px; height: 75px;}

#footer {width: 90%; padding: 20px 5%;}

.postdate-comment {visibility: visible;}

.lista {width: 90%; padding: 10px 5% 15px 5%; margin: 0;}

.blog-content {width: 90%; padding: 0 5%; margin: 0;}

.gallery-menu {width: 90%; padding: 0 5%; margin: 0;}

.article {width: 90%; padding: 0 5%; margin: 0;}

#kontakt {width: 90%; float: left; margin: 0 5%;}
#kontakt .article {padding: 0;}

#formular {width: 90%; float: left; margin: 0 5%;}
#formular form {padding-left: 0;}
#formular form .input-cell {height: 40px;}
#formular form .input-text {width: 90%; text-align: left;}
#formular form .input-input {width: 90%;}
#formular form .input-textarea {height: auto; float: left;}
#formular form .input-textarea .input-input {height: auto; float: left;}
#formular form .input-button {height: 50px; margin-top: 10px; float: left;} 
#formular form .input-button .input-text {height: 0;}

#formular .privacy {width: 90%; margin: 0;}

#kniha {width: 96%; padding: 0; margin: 20px 0 20px 2%; border: 0; background: none;}
#kniha .comment-smile {visibility: hidden;}

.post-comment {width: 96%; margin: 0 0 16px 2%;}
.post-comment-reply {width: 96%; margin: 0 0 16px 2%; float: left;}

#vypis {width: 100%; position: static; left: 0; margin: 0;}

.social-article {width: 90%; padding: 0 5%; margin-left: 0;}

#password-form .registrace-help {width: 95%; padding: 2%;}

#password-form .registrace-left {width: 100%;}
#password-form .registrace-left .input-cell {float: left; width: 100%;}
#password-form .registrace-left .input-cell-button .input-text {display: none;}
#password-form .registrace-left .input-text {width: 100%; padding: 0; padding-right: 0; padding-bottom: 5px; text-align: left;}
#password-form .registrace-left .input-input {width: 100%;}

#flag #flagin {width: 15%;}

#socialmenu #socialmenuin {width: 65%;}

}



/* Mobil mezikrok
----------------------------------------------- */
@media only screen and (max-width: 430px) {

#header {height: 90px;}

#header h1, #header h2 {width: 160px; height: 40px; background-size: 160px 40px; left: 4%; top: 29px;}
#header h1 a, #header h2 a {width: 160px; height: 40px;}

}



/* Smartphones portrait
----------------------------------------------- */
@media only screen and (max-width: 400px) {

#footer {text-align: left; height: auto;}

.thumbnail img {border: 0;}

.postdate-comment {display: none;}

#flag #flagin {width: 45%;}
#socialmenu {display: none;}

}